<h3 class="page-title">Dashboard</h3>
<div class="row">
  <div class="col-md-6">
    <eos-dashboard-projects></eos-dashboard-projects>
    <div class="card my-3" id="dashboardEvents">
      <div class="card-heading d-flex justify-content-between">
        <h5>Kommende Termine</h5>
        <span class="card-help" i18n-popover="" popover="Hier bekommst du die 4 nächsten Termine aus deinen angemeldeten Projekte angezeigt."
              [outsideClick]="true"><i class="far fa-question-circle"></i> </span>
      </div>
      <div class="event-container">
        <div class="card-event" *ngIf="events && events.length <= 0">
          Aktuell sind keine Termine für dich vorhanden.
        </div>
        <div class="pinboard-element d-flex justify-content-center" *ngIf="!eventsLoaded">
          <div class="spinner-border text-primary" role="status">
            <span class="sr-only">Loading...</span>
          </div>
        </div>
        <div class="card-event" *ngFor="let event of events">
          <eos-event [event]="event" [project]="event.project" [ensembleId]="event.project.ensembles[0].id">
          </eos-event>
        </div>
      </div>
    </div>
  </div>
  <div class="col-md-6 mb-3">
    <eos-pinboard></eos-pinboard>
  </div>
</div>
